Jump to content
  • Who's Online   0 Members, 0 Anonymous, 10 Guests (See full list)

    • There are no registered users currently online

It's Microsoft Patch Day Again


The Highlander

Recommended Posts

Please note that this is just an advisory and users should run there online updates to retrieve the relevant security updates needed by there computer.

________________________________________________________________________________

_________

 

 

********************************************************************

Title: Microsoft Security Bulletin Summary for February 14, 2006

Issued: February 14, 2006

Version Number: 1.0

Bulletin: http://go.microsoft.com/fwlink/?LinkId=62055

********************************************************************

 

Summary:

========

This advisory contains information about all security updates released this month. It is broken down by security bulletin severity.

 

Critical Security Bulletins

===========================

 

MS06-004 - Cumulative Security Update for Internet Explorer (910620)

 

- Affected Software:

- Windows 2000 Service Pack 4

 

- Impact: Remote Code Execution

- Version Number: 1.0

 

MS06-005- Vulnerability in Windows Media Player Could Allow Remote Code Execution (911565)

 

- Affected Software:

- Windows 2000 Service Pack 4

- Windows XP Service Pack 1

- Windows XP Service Pack 2

- Windows Server 2003

 

- Review the FAQ section of bulletin MS06-O05 for information

about these operating systems:

- Windows 98

- Windows 98 Second Edition (SE)

- Windows Millennium Edition (ME)

 

- Impact: Remote Code Execution

- Version Number: 1.0

 

 

Important Security Bulletins

============================

 

MS06-006 - Vulnerability in Windows Media Player Plug-in with Non- Microsoft Internet Browsers Could Allow Remote Code Execution

(911564)

 

- Affected Software:

- Windows 2000 Service Pack 4

- Windows XP Service Pack 1

- Windows XP Service Pack 2

- Windows XP Professional x64 Edition

- Windows Server 2003

- Windows Server 2003 Service Pack 1

- Windows Server 2003 x64 Edition

 

- Impact: Remote Code Execution

- Version Number: 1.0

 

 

MS06-007 - Vulnerability in TCP/IP Could Allow Denial of Service

(913446)

 

- Affected Software:

- Windows XP Service Pack 1

- Windows XP Service Pack 2

- Windows XP Professional x64 Edition

- Windows Server 2003

- Windows Server 2003 Service Pack 1

- Windows Server 2003 for Itanium-based Systems

- Windows Server 2003 with SP1 for Itanium-based Systems

- Windows Server 2003 x64 Edition

 

- Impact: Remote Denial of Service

- Version Number: 1.0

 

 

MS06-008 - Vulnerability in Web Client Service Could Allow Remote Code Execution (911927)

 

- Affected Software:

- Windows XP Service Pack 1

- Windows XP Service Pack 2

- Windows XP Professional x64 Edition

- Windows Server 2003

- Windows Server 2003 Service Pack 1

- Windows Server 2003 for Itanium-based Systems

- Windows Server 2003 with SP1 for Itanium-based Systems

- Windows Server 2003 x64 Edition

 

- Impact: Remote Code Execution

- Version Number: 1.0

 

MS06-009 - Vulnerability in the Korean Input Method Editor Could Allow Elevation of Privilege (901190)

 

- Affected Software:

- Windows XP Service Pack 1

- Windows XP Service Pack 2

- Windows XP Professional x64 Edition

- Windows Server 2003

- Windows Server 2003 for Itanium-based Systems

- Windows Server 2003 with SP1 for Itanium-based Systems

- Windows Server 2003 x64 Edition

- Microsoft Office 2003 Service Pack 1

- Microsoft Office 2003 Service Pack 2

- Microsoft Office 2003 Multilingual User Interface Packs

- Microsoft Office Visio 2003 Multilingual User Interface Packs

- Microsoft Office Project 2003 Multilingual User Interface Packs

- Microsoft Office 2003 Proofing Tools

- Microsoft Office Visio 2003

- Microsoft Office OneNote 2003

- Microsoft Office Project 2000

 

- Impact: Elevation of Privilege

- Version Number: 1.0

 

 

MS06-010 - Vulnerability in PowerPoint 2000 Could Allow Information Disclosure (889167)

 

- Affected Software:

- Microsoft Office PowerPoint 2000

 

- Impact: Information Disclosure

- Version Number: 1.0

Link to comment
Share on other sites

I had trouble applying the KB913446 - Vulnerability in TCP/IP Could Allow Denial of Service update from the MS update site. It keep failing. You can apply the updates directly

 

 

Windows Xp w/ Sp1 or Sp 2: http://www.microsoft.com/downloads/details...&displaylang=en

 

Windows XP Professional x64 Edition: http://www.microsoft.com/downloads/details...&displaylang=en

 

Windows Server 2003: http://www.microsoft.com/downloads/details...&displaylang=en

 

Windows Server 2003 for Itanium-based Systems : http://www.microsoft.com/downloads/details...&displaylang=en

 

Windows Server 2003 x64 Edition : http://www.microsoft.com/downloads/details...&displaylang=en

Link to comment
Share on other sites

I had trouble applying the KB913446 - Vulnerability in TCP/IP Could Allow Denial of Service update from the MS update site. It keep failing.

 

FYI

Microsoft Fixes Patch Installation Snafu

February 15, 2006, 12:27 PM

When trying to download the seven security updates released by Microsoft on Tuesday, many users found one of the patches continually failed to install. MS06-007 covered a denial of service attack in the Windows TCP/IP stack. In response, Microsoft has acknowledged the problem and updated the patch.

 

The issue only affected users trying to upgrade through Automatic Updates, Windows Update, Windows Server Update Services and Systems Management Server 2003 when using the ITMU. Microsoft has since resolved the problem and says the patch will be properly installed the next time Windows checks for updates. Users can also visit Windows Update manually.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...